Subject: Re: Order #4501
From: Saurabh Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sat, 18 Feb 2017 10:33:34 +0000

Dear Gaurav,

Apologies for the delayed response. You can go ahead and return the products so we can process the exchange for you.

For the balance amount, we are unable to issue you a refund, but we will issue you a store credit for future purchase. you can use the amount for your next order with STRAPSANDSTRINGS

Kind regards,

Saurabh
________________________________
From: [email-masked] <[email-masked]>
Sent: 18 February 2017 14:00:28
To: Saurabh Dadu; [email-masked]; Deeksha Dadu
Subject: Re: Order #4501

?

On Fri, Feb 17, 2017 at 3:57 PM, [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>> wrote:
Hello Saurabh,

I refer  Order #4501 again:

I need to exchange these items

9172235617-3

1ACA310902-3

Send me these instead:

http://www.strapsandstrings.com/Fete-Coquine-Padded-Super-Plunge-Bra.html (34A)

http://www.strapsandstrings.com/subtile-strapless-p-177.html (34A)

If there's any balance you could credit the account?

Let me know how to go ahead.

Thanks

---------- Forwarded message ----------
From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Date: Wed, Feb 15, 2017 at 7:27 PM
Subject: Re: Order #4501
To: Gaurav Sikka <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>

Dear Mr. Sikka

Thank you for your email. I notice both the items you purchased are discounted, and hence you can exchange them for any other item from our website. We offer full refund for full price items purchased from our website within 7 days from original purchase date. For all sale or discounted items you can exchange them within 14 days of original purchase date.

Please send the items you wish to return to the address below, and reply to this email with the items you would like to order in exchange. We will process your exchange.

Our address is

STRAPSANDSTRINGS.COM<http://STRAPSANDSTRINGS.COM>

Cherry E-Commerce Services Pvt. Ltd.
A-72, Sector 2,

Noida - 201301,

India

Kind regards,

Saurabh Dadu
STRAPSANDSTRINGS
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Gaurav Sikka <[email-masked]<mailto:[email-masked]>>
Sent: 15 February 2017 14:27:13
To: support
Subject: Order #4501

I need to return these 2 items:

9172235617-3

1ACA310902-3

Could you pls advice.